.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1400px;
	min-height: 2499px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #AEC74C;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1353
{
	z-index: 2;
	width: 0.01px;
	height: 950px;
	position: relative;
}

#u1391
{
	position: absolute;
	width: 1400px;
	height: 950px;
	background-color: transparent;
}

#u1391popup
{
	z-index: 3;
}

#u1454
{
	z-index: 4;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1545
{
	z-index: 6;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1729
{
	z-index: 8;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1744
{
	z-index: 10;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1805
{
	z-index: 12;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1814
{
	z-index: 14;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1840
{
	z-index: 16;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1849
{
	z-index: 18;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1858
{
	z-index: 20;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1454_clip,#u1545_clip,#u1729_clip,#u1744_clip,#u1805_clip,#u1814_clip,#u1840_clip,#u1849_clip,#u1858_clip
{
	overflow: hidden;
	width: 1400px;
	height: 950px;
}

#u1454_img,#u1545_img,#u1729_img,#u1744_img,#u1805_img,#u1814_img,#u1840_img,#u1849_img,#u1858_img
{
	margin-top: 1px;
	margin-bottom: -1px;
}

#u1888
{
	z-index: 22;
	width: 1400px;
	height: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u317
{
	z-index: 92;
	width: 47px;
	height: 41px;
	top: 11px;
	left: 50%;
	margin-left: -462px;
}

#u317:hover
{
	margin: 0px 0px 0px -462px;
}

#u317:active
{
	margin: 0px 0px 0px -462px;
}

#menuu164
{
	z-index: 67;
	width: 685px;
	top: 8px;
	left: 50%;
	margin-left: -232px;
}

#u521
{
	width: 163px;
	min-height: 51px;
	margin-right: -10000px;
}

#u524
{
	width: 163px;
	padding-bottom: 30px;
}

#u524:hover
{
	margin: 0px;
}

#u524:active
{
	margin: 0px;
}

#u527-4
{
	width: 163px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524:hover #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u524:active #u527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 173px;
}

#u166
{
	width: 164px;
	padding-bottom: 30px;
}

#u524.MuseMenuActive,#u166:hover
{
	margin: 0px;
}

#u168-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u524.MuseMenuActive #u527-4,#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 347px;
}

#u208
{
	width: 164px;
	padding-bottom: 30px;
}

#u166.MuseMenuActive,#u208:hover
{
	margin: 0px;
}

#u211-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u166.MuseMenuActive #u168-4,#u208:hover #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u208:active #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 164px;
	min-height: 51px;
	margin-right: -10000px;
	left: 521px;
}

#u217
{
	width: 164px;
	padding-bottom: 30px;
}

#u208.MuseMenuActive,#u217:hover
{
	margin: 0px;
}

#u217.MuseMenuActive
{
	margin: 0px;
}

#u220-4
{
	width: 164px;
	min-height: 21px;
	margin-right: -10000px;
	top: 15px;
}

#u208.MuseMenuActive #u211-4,#u217:hover #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217:active #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u217.MuseMenuActive #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u4520
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 324px;
	left: 1151px;
}

#u1954
{
	z-index: 24;
	width: 125px;
	position: fixed;
	top: 933px;
	left: 637px;
}

#u1976-4
{
	z-index: 34;
	width: 914px;
	min-height: 67px;
	line-height: 50px;
	font-size: 42px;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1030px;
	left: 239px;
}

#u1958-4
{
	z-index: 30;
	width: 138px;
	min-height: 114px;
	line-height: 72px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1097px;
	left: 440px;
}

#u1957-4
{
	z-index: 26;
	width: 238px;
	min-height: 114px;
	line-height: 72px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1097px;
	left: 814px;
}

#u1988
{
	z-index: 38;
	width: 195px;
	position: fixed;
	top: 1332px;
	left: 601px;
}

#u4274
{
	z-index: 93;
	position: fixed;
	top: 1467px;
	left: 1038px;
}

#u4274_img
{
	display: block;
	vertical-align: top;
}

.js #u1954.ose_pre_init,.js #u1958-4.ose_pre_init,.js #u1957-4.ose_pre_init,.js #u1988.ose_pre_init,.js #u4274.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u4289
{
	z-index: 40;
	width: 1400px;
	margin-top: 1414px;
	position: relative;
}

#u4290
{
	z-index: 41;
	width: 1400px;
	height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #363E18;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
}

#u4296-4
{
	z-index: 42;
	width: 343px;
	min-height: 17px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 235px;
}

#u4297-4
{
	z-index: 46;
	width: 234px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 919px;
}

#u4297-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u4297-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u4297-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u4291
{
	z-index: 50;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1071px;
}

#u4292-4
{
	z-index: 51;
	width: 65px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 17px;
	position: relative;
}

#u4292-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 17px;
}

#u4292-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 17px;
}

#u4292-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u4295-4
{
	z-index: 55;
	width: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	position: relative;
}

#u4295-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u4295-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u4293-4
{
	z-index: 59;
	width: 82px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u4293-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u4293-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u4293-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u4294-4
{
	z-index: 63;
	width: 69px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	position: relative;
}

#u4295-4:active,#u4294-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u4294-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
}

#u4294-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#u4297-4:active p,#u4292-4:active p,#u4295-4:active p,#u4293-4:active p,#u4294-4:active p
{
	color: #FFFF00;
	visibility: inherit;
}

